package com.tsi.api.server.controller;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class TscSsipTestController {

    @GetMapping("/test")
    public String index() {
        return "TSC SSIP API";
    }
}
